:root {
    --body-color: #F0F2F5;
    --sidebar-color1: #4F4F4F;
    --sidebar-color2: #2b2b2b;
    --selection-color: #6b6b6b;
    --tap-color: #005ED0;
    --base-color1: #63B967;
    --base-color2: #47A34B;
}

body div img {
    height: 2.5rem;
}

body {
    font-family: sans-serif;
    background-color: #F0F2F5;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

button a {
    font-size: large;
}
.login-container {
    position: relative;
    background-color: #ffffff;
    padding: 8rem;
    padding-top: 4rem;
    padding-right: 2rem;
    padding-left: 2rem;
    border-radius: 10px;
    background-image:
        linear-gradient(20deg, rgb(32, 32, 37) 30%, rgb(62, 62, 71));
    box-shadow: 0 0 20px #ffffff;
    backdrop-filter: blur(10px);
    text-align: center;
    width: 300px;
}

.close-button {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    font-size: 2rem;
    color: #ffffff;
    text-decoration: none;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 10;
}

.login-container h2 {
    color: #ffffff;
    padding-top: 1.2rem;
    padding-bottom: 4rem;
    margin: 0;
    /* margin-bottom: 1.5rem; */
}

.login-container input {
    width: 100%;
    padding: 1.3rem;
    margin-bottom: 1rem;
    border: 1px solid var(--selection-color);
    border-radius: 5px;
    box-sizing: border-box;
    background-color: #ffffff;
}

.login-container button {
    background-color: var(--tap-color);
    color: white;
    padding: 0.75rem 1.5rem;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
}

.login-container button:hover {
    background-color: var(--base-color2);
}

.login-container a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    margin-top: 1rem;
}